[exim] Fw: paniclog after upgrade from 4.90_1 to 4.91

Top Page

Reply to this message
Author: Sławomir Dworaczek
Date:  
To: exim-users
Subject: [exim] Fw: paniclog after upgrade from 4.90_1 to 4.91
I turned off # DISABLE_OCSP and compiled
I also dumped the gnutls
it's working so far
Strange that version 4.90.1 compiles with OCSP and gnutls
Regards